注册 登录 天兴工作室:提供zblog模板 emlog模板 dedecms模板的下载和仿站定制

zblogphp教程

zblogphp教程汇总

当前位置:网站首页 教程 zblogphp教程 正文

错误信息:(0)UNKNOWN : 启用该应用,需要先启用依赖应用!

天兴工作室管理 2016-08-05 zblogphp教程 706 ℃ 0 评论

鉴于这个问题还是有很多朋友在问,所以就写一篇教程来详细说明下。

很多朋友在安装好一个主题后点击启用,结果就出现了以下错误提示

(0)UNKNOWN : 启用该应用,需要先启用依赖应用xxxxxxxx,具体如下图:

错误信息:(0)UNKNOWN : 启用该应用,需要先启用依赖应用! zblogphp教程 第1张

其实呢,这个错误提示已经提示的非常清楚了,但是可能把,可能是里面的英文还有代码什么的太多,导致有的人一看到这个界面就懵逼了。

为什么出现错误提示:

我们先来解释下为什么会出现这个提示,出现这个错误提示的原因是:你安装的主题必须安装某个插件才能正常运行,但是你恰好没有安装那个插件,那么就会出现这个错误提示了。

解决办法:

解决办法呢也很简单。安装指定的插件就行了。

那么,重点来了,很多朋友也是卡在了这一步,怎么知道要安装的是哪个指定插件呢?

错误信息:(0)UNKNOWN : 启用该应用,需要先启用依赖应用! zblogphp教程 第2张

上图的红框内的文字即可插件名称,复制然后去后台--应用中心--搜索,即可找到对应的插件了,安装好插件再启用主题,就大功告成了。

赞 (6)

这么好的文章居然暂无评论!来一个吧...

欢迎 发表评论

服务项目

快速入口

常见问题

天兴工作室 | www.txcstx.cn

天兴工作室介绍天兴工作室承接:网站建设、zblog模板和dedecms模板定制、仿站(像素级仿站)、html单页面定制和修改、网站模板修改等服务;我们的办事准则:要么不答应、答应则一定做到

  • 交流群:ZBLOG交流群
  • 客户群:天兴工作室客户群
在线QQ 评论文章